@media screen and (max-width: 767px) {
    .comingsoon-text {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    
    .spring26__comingsoon p:first-child {
        font-size: 2.5rem;
    }

    .spring26__comingsoon p:last-child {
        font-size: 2rem;
    }
    
}